s/^char \$ac_func();/#if defined(__cplusplus) || defined(c_plusplus)\
#include <stdlib.h>\
#include <string.h>\
#else\
char \$ac_func();\
#endif/
s/^\$ac_func();/#if defined(__cplusplus) || defined(c_plusplus)\
void (*pfun)(void) = (void (*)(void))\$ac_func;\
#else\
\$ac_func();\
#endif/
s/exit *(/return (/
